<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'si', version '2.5'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addattempt'] = 'තවත් උත්සාහයකට ඉඩ දෙන්න';
$string['addnewattempt'] = 'නව උත්සාහයක් එකතු කරන්න';
$string['addnewattemptfromprevious'] = 'පෙර ඉදිරිපත් කිරීම මත පදනම්ව නව උත්සාහයක් එක් කරන්න';
$string['addsubmission'] = 'ඉදිරිපත් කිරීම එකතු කරන්න';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'පැවරුම් විස්තර සහ ඉදිරිපත් කිරීමේ පෝරමය <strong> {$a}</strong> වෙතින් ලබා ගත හැකිය';
$string['allowsubmissionsfromdate'] = 'වෙතින් ඉදිරිපත් කිරීමට ඉඩ දෙන්න';
$string['allowsubmissionsfromdatesummary'] = 'මෙම පැවරුම <strong>{$a}</strong> වෙතින් ඉදිරිපත් කිරීම් පිළිගනු ඇත';
$string['alwaysshowdescription'] = 'සෑම විටම විස්තරය පෙන්වන්න';
$string['applytoteam'] = 'මුළු කණ්ඩායමට ශ්‍රේණි සහ අදහස් දන්න';
$string['assign:grade'] = 'පැවරුම ශ්‍රේණිගත කරන්න';
$string['assign:submit'] = 'පැවරුම ඉදිරිපත් කරන්න';
$string['assign:view'] = 'පැවරුම බලන්න';
$string['assignmentisdue'] = 'පැවරුම නියමිතයි';
$string['assignmentname'] = 'පැවරුමෙහි නම';
$string['attemptnumber'] = 'උත්සාහ අංකය';
$string['attemptreopenmethod_manual'] = 'අතින්';
$string['attemptreopenmethod_none'] = 'කවදාවත් නැහැ';
$string['attemptreopenmethod_untilpass'] = 'සමත් වන තුරු ස්වයංක්‍රීයව';
$string['attemptsettings'] = 'Automatically until pass';
$string['availability'] = 'ලබා ගත හැකි බව';
$string['comment'] = 'සටහන';
$string['configshowrecentsubmissions'] = 'ඉදිරිපත් කිරීම් සඳහා වූ මෑත කාලීන ක්‍රියාකාරකම් වාර්තා සියලු දෙනාටම දැකිය හැක.';
$string['cutoffdate'] = 'කපා හැරීමේ දිනය';
$string['description'] = 'විස්තරය';
$string['duedate'] = 'නියමිත දිනය';
$string['duedateno'] = 'නියමිත දිනයක් නොමැත';
$string['editsubmission'] = 'මගේ ඉදිරිපත් කිරීම සංස්කරණය කරන්න';
$string['feedback'] = 'ප්‍රතිචාර';
$string['feedbacktypes'] = 'ප්‍රතිපෝෂණ වර්ග';
$string['filtersubmitted'] = 'ඉදිරපත් කරන ලදි';
$string['graded'] = 'ශ්‍රේණිගත කරන ලදි';
$string['gradersubmissionupdatedhtml'] = '{$a->username} විසින් <i>\'{$a->assignment}\'</i> පැවරුම් ඉදිරිපත් කිරීම යාවත්කාලීන කර ඇත. <br /><br />
එය <a href="{$a->url}">වෙබ් අඩ‍වියේ මෙම සම්බන්ධතාවේ ඇත</a>.';
$string['gradersubmissionupdatedtext'] = '{$a->username} විසින් ඔහුගේ \'{$a->assignment}\' පැවරුම් ඉදිරිපත් කිරීම යාවත්කාලීන කර ඇත.
එය ‍මෙම සම්බන්ධතාවෙහි ඇත
{$a->url}';
$string['gradingstatus'] = 'ශ්‍රේණිගත කිරීමේ තත්ත්වය';
$string['gradingsummary'] = 'ශ්‍රේණිගත කිරීමේ සාරාංශය';
$string['groupsubmissionsettings'] = 'කණ්ඩායම් ඉදිරිපත් කිරීමේ සැකසුම්';
$string['modulename'] = 'පැවරුම';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'පැවරුම්';
$string['newsubmissions'] = 'පැවරුම ඉදිරිපත් කරන ලදි';
$string['nosavebutnext'] = 'ඊලඟ';
$string['notgraded'] = 'ශ්‍රේණිගත කර නැත';
$string['notgradedyet'] = 'තවම ශ්‍රේණිගත කර නොමැත';
$string['notifications'] = 'දැනුම්දීම්';
$string['notsubmittedyet'] = 'තවම ඉදිරිපත් කර නොමැත';
$string['numberofparticipants'] = 'සහභාගිවන්නන්';
$string['numberofsubmissionsneedgrading'] = 'ශ්‍රේණිගත කිරීම අවශ්ය වේ';
$string['numberofsubmittedassignments'] = 'ඉදිරිපත් කළා';
$string['pluginname'] = 'පැවරුම';
$string['previous'] = 'පසුගිය';
$string['requiresubmissionstatement'] = 'සිසුන් ඉදිරිපත් කිරීමේ ප්‍රකාශය පිළිගැනීමට අවශ්‍ය වේ';
$string['reviewed'] = 'සමාලෝචිතයි';
$string['savechanges'] = 'වෙනස්කිරීම් සුරැකීම';
$string['sendlatenotifications'] = 'ප්‍රමාද වූ ඉදිරිපත් කිරීම් පිළිබඳව ශ්‍රේණිගත කරන්නන් දැනුවත් කරන්න';
$string['sendnotifications'] = 'ඉදිරිපත් කිරීම් පිළිබඳව ශ්‍රේණිගත කරන්නන්ට දැනුම් දෙන්න';
$string['showrecentsubmissions'] = 'මෑත කාලීන ඉදිරිපත් කිරීම් පෙන්වන්න';
$string['submission'] = 'ඉදිරිපත් කිරීම';
$string['submissions'] = 'ඉදිරපත් කිරීම්';
$string['submissionsettings'] = 'ඉදිරිපත් කිරීමේ සැකසුම්';
$string['submissionstatus'] = 'ඉදිරිපත් කිරීමේ තත්වය';
$string['submissionstatus_marked'] = 'ශ්‍රේණිගත කරන ලදි';
$string['submissionstatusheading'] = 'ඉදිරිපත් කිරීමේ තත්වය';
$string['submissiontypes'] = 'ඉදිරිපත් කිරීම් වර්ග';
$string['submitassignment'] = 'පැවරුම ඉදිරිපත් කරන්න';
$string['submitted'] = 'ඉදිරපත් කරන ලදි';
$string['submittedlateshort'] = '{$a} ප්‍රමාදයි';
$string['teamsubmission'] = 'සිසුන් කණ්ඩායම් වශයෙන් ඉදිරිපත් කරයි';
$string['timemodified'] = 'අවසන් වරට වෙනස් කරන ලදී';
$string['timeremaining'] = 'ඉතිරි කාලය';
$string['viewownsubmissionstatus'] = 'තමන්ගේම ඉදිරිපත් කිරීමේ තත්ව පිටුව බලන්න';
